function FileData_Pairs(x)
{
x.t("hardware","requirements");
x.t("within","application");
x.t("required","install");
x.t("implemented","charg");
x.t("battery","management");
x.t("benefit","implemented");
x.t("according","figure");
x.t("requirements","battery");
x.t("requirements","requirements");
x.t("requirements","gsm");
x.t("requirements","2.1");
x.t("charg","\u00ading");
x.t("gsm","modules");
x.t("on-board","charging");
x.t("install","charging");
x.t("\u00ading","management");
x.t("modules","on-board");
x.t("charging","circuit");
x.t("circuit","within");
x.t("circuit","benefit");
x.t("application","according");
x.t("management","required");
x.t("management","2.1");
x.t("2.1","hardware");
}
